import "./assets/main.css";

import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";
import TinyVue from "@opentiny/vue"; // import '@opentiny/vue/dist/index.css'
const app = createApp(App);
app.use(router);
app.use(TinyVue);
app.mount("#app");
